body {background-color:#EAEAEA ;}
body {background-image:url(99666/images/boxes2.png);}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#454545 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
*, html {margin:0px;padding:0px;}
h1, h2, h3, h4, h5, h6 {font-family:"Georgia";font-weight:normal;color:#2a2a2a;margin:0 0 5px 0;padding:0px;}
.pagehead {margin:0px 0 0px 0;background:transparent;}
#sitename {font-size:24pt;margin-bottom:22px;font-family:georgia;color:#333333;}
.siteicon {float:right;margin-top:-110px;margin-right:30px;position:relative;z-index:1000;}
#wrapper {width:750px;margin:0 auto;}
.description {padding:10px;}
p {margin:0 0 10px 0;}
body {font:normal 10pt Tahoma;margin:0;padding:0;}
#contentbox {padding:20px;margin-top:10px;}
a:focus {border:none;outline:none;}
a {text-decoration:none;color:#000000;color:#1e7dc6;}
a:hover {color:#858E9B;}
#content {width:750px;margin:0 auto;background:#FFF;padding:0px 0px 10px 0px;border:10px solid #ffffff;-moz-box-shadow:0px 0px 40px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 40px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 40px 0px rgba(0, 0, 0, 0.3);}
#footer {width:750px;margin:0 auto;text-align:center;}
.clear {clear:both;}
body {font-family:Arial Black, Gadget, sans-serif ;font-size:10pt ;}
#menu {width:100%;background-color:#000000;background-color:#9D1023;height:32px;margin-top:1px;border-right:0px solid white;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a{text-align:center;text-decoration:none;font-size:10pt;line-height:32px;display:block;color:white;background-color:#9D1023;padding:0px 8px 0 8px;border-right:1px solid white;}
#menu a:hover {color:white;background-color:#858E9B;}
#menuactive {background-color:#000000;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-20px 150px;width:150px;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu ul li.menuliactive a {color:white;background-color:#858E9B;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
A {color:#1e7dc6 ;}
BODY {font-family:Arial Black, Gadget, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#9D1023 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:white }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#858E9B }